# StickerSet - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.stickers / StickerSet

# StickerSet

(common) `data class StickerSet` (source)

### Constructors

(common)

#### <init>

`StickerSet(name: String, title: String, stickers: List<Sticker>, isAnimated: Boolean = false, containsMasks: Boolean = false, thumb: PhotoSize? = null)`

### Properties

(common)

#### containsMasks

`val containsMasks: Boolean`

(common)

#### isAnimated

`val isAnimated: Boolean`

(common)

#### name

`val name: String`

(common)

#### stickers

`val stickers: List<Sticker>`

(common)

#### thumb

`val thumb: PhotoSize?`

(common)

#### title

`val title: String`